-- Primjer 1 - svi, ukljucuje duplicirane retke
SELECT Ime, Prezime FROM Kupac

-- Primjer 1 - bez dupliciranih redaka
SELECT DISTINCT Ime, Prezime FROM Kupac

-- Primjer 2 - sortiranje po prezimenu kupca
SELECT Ime, Prezime FROM Kupac
	ORDER BY Prezime
	
-- Primjer 3 - prvih 7 kupaca složenih po prezimenu kupca
SELECT TOP 7
	Ime, Prezime FROM Kupac
	ORDER BY Prezime

-- Primjer 4 - kupci silazno sortirani po prezimenu
SELECT Ime, Prezime FROM Kupac
	ORDER BY Prezime DESC

-- Primjer 5 - proizvodi koji su ‘Crne’ boje
SELECT * FROM Proizvod
	WHERE Boja = 'Crna'
	
-- Primjer 6 - svi proizvodi koji nemaju unesenu vrijednost (Boja)
SELECT * FROM Proizvod
	WHERE Boja IS NULL
	
